<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>GoldenGold</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/jtools.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
</head>
<body>
<div class="login-form">
	<form method="get" action="#">
		<fieldset>
			<span class="input"><input type="text" value="Логин"/></span>
			<span class="input"><input type="password" value="Пароль"/></span>
			<label class="remember" for="remember"><i class="check"></i><input type="checkbox" id="remember"/> Запомнить</label>
			<input type="submit" value="" class="button"/>
			<a href="#" title="" class="rpass">Вспомнить пароль</a>
		</fieldset>
	</form>
</div>
<div class="wrapper">
	<div class="banners"><div class="inner">
		<a href="#" title="#"><img src="./pic/banner.png" alt="" /></a>
		<a href="#" title="#"><img src="./pic/banner.png" alt="" /></a>
		<a href="#" title="#"><img src="./pic/banner.png" alt="" /></a>
	</div></div>
	<div class="header">
		<div class="logo">
			<a href="#" title="#"><img src="./css/i/logo.png" alt="" /></a>
		</div>
		<div class="login">
			<b class="login-link"><a href="#" title="#">Личный кабинет</a></b>
		</div>
		<div class="user-panel">
			<div class="cart">
				<p>В корзине 2 товара на сумму 23 500 руб. <a href="#" title="#">Оформить заказ</a></p>
			</div>
			<div class="compare">
				<p>В списке сравнения сейчас 5 товаров. <a href="#" title="#">Посмотреть</a></p>
			</div>
		</div>
		<strong class="phone-number">+7(495) 123-45-67</strong>
		<div class="menu">
			<ul>
				<li><a href="#" title="#">О магазине</a></li>
				<li><a href="#" title="#">Доставка</a></li>
				<li><a href="#" title="#">Оплата</a></li>
			</ul>
		</div>
		<img src="./css/i/header.png" alt="" class="header-bg" />
	</div>
	<div class="block last-iblock">
		<div class="tabs">
			<ul>
				<li class="active"><a href="./catalog1.html" title="#"><i class="lb"></i>по камню<i class="rb"></i></a></li>
				<li><a href="#" title="./catalog.html"><i class="lb"></i>по типу<i class="rb"></i></a></li>
				<li><a href="./catalog2.html" title="#"><i class="lb"></i>по цене<i class="rb"></i></a></li>
				<li><a href="./catalog3.html" title="#"><i class="lb"></i>по металлу<i class="rb"></i></a></li>
				<li><a href="./catalog4.html" title="#"><i class="lb"></i>по стилю<i class="rb"></i></a></li>
			</ul>
			<div class="more">
				<a href="#" title="#"><i class="lb"></i>еще &nbsp;<img src="./css/i/tab-more.png" alt="" /><i class="rb"></i></a>
				<div class="submenu">
					<ul>
						<li><a href="#" title="">по размеру</a></li>
						<li><a href="#" title="">по форме</a></li>
						<li><a href="#" title="">по случаю</a></li>
						<li><a href="#" title="">по дате</a></li>
						<li class="last"><a href="#" title="">по цвету</a></li>
					</ul>
					<div class="b-bg"></div>
				</div>
			</div>
		</div>
		<div class="b-inner">
			<div class="breadcrumbs">
				<i class="lc"></i>
					<span class="el"><a href="#" title="">Каталог</a></span>
				<i class="separator"></i>
					<span class="el"><a href="#" title="">Кольца</a></span>
				<i class="separator"></i>
					<span class="el"><a href="#" title="">Кольца с изумрудом</a></span>
				<i class="rc"></i>
			</div>
			<div class="sidebar">
				<div class="result-settings">
					<div class="top">
						<dl>
							<dt>Фильтр<i></i></dt>
							<dd><a href="#" title="">Женские</a></dd>
							<dd><a href="#" title="">Мужские</a></dd>
						</dl>
						<dl>
							<dt>По металлу<i></i></dt>
							<dd><a href="#" title="">Золото</a></dd>
							<dd><a href="#" title="">Серебро</a></dd>
							<dd><a href="#" title="">Платина</a></dd>
						</dl>
						<dl>
							<dt>По цене<i></i></dt>
							<dd><a href="#" title="">до 4999 руб</a></dd>
							<dd><a href="#" title="">от 5000 до 9999 руб</a></dd>
							<dd><a href="#" title="">от 10000 до 14999 руб</a></dd>
							<dd><a href="#" title="">от 15000 до 19999 руб</a></dd>
							<dd><a href="#" title="">от 20000 до 29999 руб</a></dd>
							<dd><a href="#" title="">от 30000 до 49999 руб</a></dd>
							<dd><a href="#" title="">дороже 50000 руб</a></dd>
						</dl>
					</div>
					<div class="b-bg"></div>
				</div>
				<div class="recommend">
					<div class="top">
						<h2>Рекмендуем</h2>
						<div class="item">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота с изумрудами.</a>
							<span class="price">30 550 руб<i></i></span>
						</div>
						<div class="item">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота с изумрудами.</a>
							<span class="price">30 550 руб<i></i></span>
						</div>
					</div>
					<div class="b-bg"></div>
				</div>
				<div class="bgray">
					<div class="inner">
						<p>Ювелирный магазин GoldenGold.ru предлагаем Вам: - большой ассортимент ювелирных 
						украшений, - коллекцию эксклюзивных ювелирных изделий, - низкий уровень цен по сравнению 
						с обычными ювелирными магазинами, - гибкую систему скидок при совершении покупок.</p>
						<p>Все изделия, купленные в нашем магазине, имеют гарантийное обслуживание в течение 6 
						месяцев, а так же вы можете воспользоваться услугами нашего </p>
					</div>
					<div class="b-bg"></div>
				</div>
			</div>
			<div class="content">
				<h1>Кольца с изумрудом</h1>
				<form method="get" action="#" class="iactions">
					<fieldset class="sort">
						<label>Сортировать по:</label>
						<div class="foption">
							<div class="choice"><a href="#" title="">Цене</a>
								<select>
									<option selected="selected">Цене</option>
									<option>стоимости</option>
								</select>
							</div>
							<ul>
								<li><a href="#">Цене</a></li>
								<li><a href="#">стоимости</a></li>
							</ul>
						</div>
						<div class="soption">
							<div class="choice"><a href="#" title="">Убыванию</a>
								<select>
									<option selected="selected">Убыванию</option>
									<option selected="selected">Убыванию</option>
								</select>
							</div>
							<ul>
								<li><a href="#">Цене</a></li>
								<li><a href="#">стоимости</a></li>
							</ul>
						</div>
					</fieldset>
					<fieldset class="numbers">
						<label>На странице:</label>
						<div class="choice"><a href="#" title="">20</a>
							<select>
								<option selected="selected">20</option>
								<option>40</option>
							</select>
						</div>
						<ul>
							<li><a href="#">20</a></li>
							<li><a href="#">40</a></li>
						</ul>
					</fieldset>
				</form>
				<div class="items">
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
					<div class="item">
						<div class="itop">
							<div class="image"><a href="#" title=""><img src="./pic/s-item.jpg" alt="" /></a></div>
							<a href="#" class="item-name">Кольцо из золота и платины с изумрудами и брилиантами.</a>
							<span class="price">30 550 руб<i></i></span>
							<div class="actions">
								<a href="#" title="" class="buy">Купить</a>
								<a href="#" title="" class="compare">Сравнить</a>
							</div>
						</div>
						<div class="bottom"></div>
					</div>
				</div>
				<div class="page-navigation">
					<dl>
						<dt>Страницы:</dt>
						<dd>
							<ul>
								<li class="previous"><a href="#" title="">Назад</a></li>
								<li class="pages">
									<ul>
										<li class="active"><a href="#" title="">1</a></li>
										<li><a href="#" title="">2</a></li>
										<li><a href="#" title="">3</a></li>
										<li><a href="#" title="">4</a></li>
										<li><a href="#" title="">5</a></li>
										<li><a href="#" title="">6</a></li>
										<li><a href="#" title="">7</a></li>
										<li><a href="#" title="">8</a></li>
										<li><a href="#" title="">9</a></li>
										<li>...</li>
									</ul>
								</li>
								<li class="next"><a href="#" title="">Вперед</a></li>
							</ul>
						</dd>
					</dl>
				</div>
				<div class="g-bread">
						<i class="lc"></i>
					<span class="el"><a href="#" title="">Все кольца</a></span>
						<i class="separator"></i>
					<span class="el"><a href="#" title="">Все с изумрудом</a></span>
						<i class="separator"></i>
					<span class="el"><a href="#" title="">Весь каталог</a></span>
						<i class="rc"></i>
				</div>
			</div>
		</div>
	</div>
	<div class="footer">
		<div class="f-logo">
			<a href="#" title=""><img src="./css/i/logof.png" alt="" /></a>
		</div>
		<ul class="f-menu">
			<li><a href="#" title="">О магазине</a></li>
			<li><a href="#" title="">Доставка</a></li>
			<li><a href="#" title="">Оплата</a></li>
			<li><a href="#" title="">gold@goldengold.ru</a></li>
		</ul>
		<div class="counters">
			<a href="#" title=""><img src="./pic/mail.png" alt="" /></a>
			<a href="#" title=""><img src="./pic/rambler.png" alt="" /></a>
			<a href="#" title=""><img src="./pic/livei.png" alt="" /></a>
		</div>
	</div>
</div>
<div class="lactive"></div>
</body>
</html>